import React from 'react';
export default function AlignHorizontalLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-132v-696h22v696zm138-187v-64h238v64zm0-258v-64h478v64z" })));
}
